أعلن باحثون أمنيون من شركة FireEye الأمنية عن اكتشافهم لثغرة remote-code execution يتم استغلالها ضد الإصدارات الأخيرة من برنامج Adobe Reader هي: 9، 10 و11. وقد أعلن متحدث على لسانهم: اليوم، تأكدنا بأن ثغرة zero-day في ملفات PDF يتم استغلالها عبر...

المصـــدر..